@tailwind base;
@tailwind components;
@tailwind utilities;



@font-face {
	font-family: "playfair";
	src: url('fonts/static/PlayfairDisplay-Regular.ttf') format("truetype");
	
	font-family: "roboto_slab";
	src: url('fonts/Roboto_Slab/static/RobotoSlab-Regular.ttf') format("truetype");

	font-family: "roboto_reg";
	src: url('fonts/Roboto_Slab/static/RobotoSlab-Regular.ttf') format("truetype");

	


}


/* active filter button */
.active {  
	background-color: black;
	color: aliceblue;
}
.unavalible {  
	opacity: 0.2;
	
}



